Why do I get an error when trying to downgrade from SGOS versions 6.2.x or higher to 6.1.x or lower?

TECH243444
Last Updated May 13, 2017
Copy Article Title/URL
Feedback
Subscribe
Imported Document ID: 000016371
Legacy ID: FAQ1429

Thanks for your feedback. Let us know if you have additional comments below. (requires login)